| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csRealisticAttenuation Member List

This is the complete list of members for csRealisticAttenuation, including all inherited members.

csRealisticAttenuation(const csLightProperties &) | csRealisticAttenuation | `[inline]`
operator()(float distance, float &dp) const | csRealisticAttenuation | `[inline]`